* HTML {
	BACKGROUND-IMAGE: url(about:blank); BACKGROUND-ATTACHMENT: fixed
}
HTML #layui_layer_skinlayercss {
	WIDTH: 1989px; POSITION: absolute; DISPLAY: none
}
.layui-layer-shade {
	POSITION: fixed; _position: absolute; pointer-events: auto
}
.layui-layer {
	POSITION: fixed; _position: absolute; pointer-events: auto
}
.layui-layer-shade {
	HEIGHT: 100%; WIDTH: 100%; LEFT: 0px; TOP: 0px
}
.layui-layer {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; LEFT: 50%; MARGIN: 0px; TOP: 150px; PADDING-RIGHT: 0px; BACKGROUND-COLOR: #fff; -webkit-background-clip: content; box-shadow: 1px 1px 50px rgba(0,0,0,.3)
}
.layui-layer-close {
	POSITION: absolute
}
.layui-layer-content {
	POSITION: relative
}
.layui-layer-border {
	BORDER-TOP: #b2b2b2 1px solid; BORDER-RIGHT: #b2b2b2 1px solid; BORDER-BOTTOM: #b2b2b2 1px solid; BORDER-LEFT: #b2b2b2 1px solid; box-shadow: 1px 1px 5px rgba(0,0,0,.2)
}
.layui-layer-moves {
	CURSOR: move; BORDER-TOP: #666 3px solid; BORDER-RIGHT: #666 3px solid; BORDER-BOTTOM: #666 3px solid; POSITION: absolute; FILTER: alpha(opacity=50); BORDER-LEFT: #666 3px solid; BACKGROUND-COLOR: #fff
}
.layui-layer-load {
	BACKGROUND: url(default/xubox_loading0.gif) #fff no-repeat center center
}
.layui-layer-ico {
	BACKGROUND: url(default/xubox_ico0.png) no-repeat
}
.layui-layer-dialog .layui-layer-ico {
	VERTICAL-ALIGN: top; ZOOM: 1; DISPLAY: inline
}
.layui-layer-setwin A {
	VERTICAL-ALIGN: top; ZOOM: 1; DISPLAY: inline
}
.layui-layer-btn A {
	VERTICAL-ALIGN: top; ZOOM: 1; DISPLAY: inline
}
.layui-layer {
	-webkit-animation-duration: .5s; animation-duration: .5s; -webkit-animation-fill-mode: both; animation-fill-mode: both
}
.layui-anim-01 {
	-webkit-animation-name: bounceIn; animation-name: bounceIn
}
.layui-anim-02 {
	-webkit-animation-name: zoomInDown; animation-name: zoomInDown
}
.layui-anim-03 {
	-webkit-animation-name: fadeInUpBig; animation-name: fadeInUpBig
}
.layui-anim-04 {
	-webkit-animation-name: zoomInLeft; animation-name: zoomInLeft
}
.layui-anim-05 {
	-webkit-animation-name: rollIn; animation-name: rollIn
}
.layui-anim-06 {
	-webkit-animation-name: fadeIn; animation-name: fadeIn
}
.layui-anim-07 {
	-webkit-animation-name: shake; animation-name: shake
}
.layui-layer-title {
	OVERFLOW: hidden; FONT-SIZE: 14px; HEIGHT: 35px; WHITE-SPACE: nowrap; TEXT-OVERFLOW: ellipsis; BORDER-BOTTOM: #d5d5d5 1px solid; COLOR: #333; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 10px; LINE-HEIGHT: 35px; PADDING-RIGHT: 80px; BACKGROUND-COLOR: #eaeaea
}
.layui-layer-setwin {
	FONT-SIZE: 0px; RIGHT: 0px; POSITION: absolute; TOP: 10px
}
.layui-layer-setwin A {
	FONT-SIZE: 12px; HEIGHT: 14px; WIDTH: 14px; POSITION: relative; MARGIN-LEFT: 10px; _overflow: hidden
}
.layui-layer-setwin .layui-layer-min CITE {
	CURSOR: pointer; HEIGHT: 2px; WIDTH: 14px; POSITION: absolute; LEFT: 0px; MARGIN-TOP: -1px; TOP: 50%; BACKGROUND-COLOR: #919191; _overflow: hidden
}
.layui-layer-setwin .layui-layer-min:hover CITE {
	BACKGROUND-COLOR: #2d93ca
}
.layui-layer-setwin .layui-layer-max {
	BACKGROUND-POSITION: -6px -189px
}
.layui-layer-setwin .layui-layer-max:hover {
	BACKGROUND-POSITION: -6px -206px
}
.layui-layer-setwin .layui-layer-maxmin {
	BACKGROUND-POSITION: -29px -189px
}
.layui-layer-setwin .layui-layer-maxmin:hover {
	BACKGROUND-POSITION: -29px -206px
}
.layui-layer-setwin .layui-layer-close1 {
	CURSOR: pointer; HEIGHT: 14px; WIDTH: 14px; BACKGROUND-POSITION: -31px -7px
}
.layui-layer-setwin .layui-layer-close1:hover {
	BACKGROUND-POSITION: -51px -7px
}
.layui-layer-setwin .layui-layer-close2 {
	HEIGHT: 30px; WIDTH: 30px; RIGHT: -18px; POSITION: absolute; BACKGROUND-POSITION: -60px -195px; MARGIN-LEFT: 0px; TOP: -23px; _height: 14px; _right: -15px; _top: -23px; _width: 14px; _background-position: -31px -7px
}
.layui-layer-setwin .layui-layer-close2:hover {
	BACKGROUND-POSITION: -91px -195px; _background-position: -51px -7px
}
.layui-layer-btn {
	PADDING-BOTTOM: 10px; TEXT-ALIGN: center; PADDING-TOP: 10px; PADDING-LEFT: 30px; PADDING-RIGHT: 30px; pointer-events: auto
}
.layui-layer-btn A {
	CURSOR: pointer; FONT-SIZE: 14px; HEIGHT: 30px; BACKGROUND: #5fbfe7; FONT-WEIGHT: 700; COLOR: #fff; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 20px; MARGIN: 0px 8px; LINE-HEIGHT: 30px; PADDING-RIGHT: 20px
}
.layui-layer-btn A:hover {
	opacity: .9
}
.layui-layer-btn A:active {
	opacity: .7
}
.layui-layer-btn .layui-layer-btn1 {
	BACKGROUND: #a6bbce
}
.layui-layer-dialog {
	MIN-WIDTH: 240px
}
.layui-layer-dialog .layui-layer-content {
	OVERFLOW: auto; FONT-SIZE: 14px; POSITION: relative; WORD-BREAK: break-all; PADDING-BOTTOM: 20px; PADDING-TOP: 20px; PADDING-LEFT: 20px; LINE-HEIGHT: 24px; PADDING-RIGHT: 20px
}
.layui-layer-dialog .layui-layer-content .layui-layer-ico {
	HEIGHT: 32px; WIDTH: 32px; POSITION: absolute; LEFT: 15px; TOP: 16px; _left: -40px
}
.layui-layer-ico0 {
	BACKGROUND-POSITION: -91px -38px
}
.layui-layer-ico1 {
	BACKGROUND-POSITION: -128px -38px
}
.layui-layer-ico2 {
	BACKGROUND-POSITION: -163px -38px
}
.layui-layer-ico3 {
	BACKGROUND-POSITION: -91px -75px
}
.layui-layer-ico4 {
	BACKGROUND-POSITION: -163px -75px
}
.layui-layer-ico5 {
	BACKGROUND-POSITION: -163px -112px
}
.layui-layer-ico6 {
	BACKGROUND-POSITION: -163px -148px
}
.layui-layer-ico7 {
	BACKGROUND-POSITION: -128px -75px
}
.layui-layer-ico8 {
	BACKGROUND-POSITION: -91px -6px
}
.layui-layer-ico9 {
	BACKGROUND-POSITION: -129px -6px
}
.layui-layer-ico10 {
	BACKGROUND-POSITION: -163px -6px
}
.layui-layer-ico11 {
	BACKGROUND-POSITION: -206px -6px
}
.layui-layer-ico12 {
	BACKGROUND-POSITION: -206px -44px
}
.layui-layer-ico13 {
	BACKGROUND-POSITION: -206px -81px
}
.layui-layer-ico14 {
	BACKGROUND-POSITION: -206px -122px
}
.layui-layer-ico15 {
	BACKGROUND-POSITION: -206px -157px
}
.layui-layer-msg {
	BORDER-TOP: #8d8d8d 5px solid; BORDER-RIGHT: #8d8d8d 5px solid; MIN-WIDTH: 150px; BORDER-BOTTOM: #8d8d8d 5px solid; BORDER-LEFT: #8d8d8d 5px solid; border-radius: 3px
}
.layui-layer-msg .layui-layer-content {
	PADDING-BOTTOM: 12px; TEXT-ALIGN: center; PADDING-TOP: 12px; PADDING-RIGHT: 12px
}
.layui-layer-msg .layui-layer-content .layui-layer-ico {
	TOP: 10px
}
.layui-layer-hui {
	BORDER-TOP-STYLE: none; MIN-WIDTH: 100px; BORDER-BOTTOM-STYLE: none; COLOR: #fff; BORDER-RIGHT-STYLE: none; FILTER: alpha(opacity=60); BORDER-LEFT-STYLE: none; BACKGROUND-COLOR: #000
}
.layui-layer-hui .layui-layer-content {
	PADDING-BOTTOM: 12px; PADDING-TOP: 12px; PADDING-LEFT: 25px; PADDING-RIGHT: 25px
}
.layui-layer-dialog .layui-layer-padding {
	TEXT-ALIGN: left; PADDING-LEFT: 58px
}
.layui-layer-page .layui-layer-content {
	OVERFLOW: auto; POSITION: relative
}
.layui-layer-nobg {
	BACKGROUND: 0px 0px
}
.layui-layer-iframe .layui-layer-content {
	OVERFLOW: hidden
}
.layui-layer-iframe IFRAME {
	WIDTH: 100%
}
.layui-layer-loading {
	BACKGROUND: 0px 0px; box-shadow: none; border-radius: 100%
}
.layui-layer-loading .layui-layer-content {
	HEIGHT: 24px; WIDTH: 60px; BACKGROUND: url(default/xubox_loading0.gif) no-repeat
}
.layui-layer-loading .xubox_loading_1 {
	HEIGHT: 37px; WIDTH: 37px; BACKGROUND: url(default/xubox_loading1.gif) no-repeat
}
.layui-layer-loading .xubox_loading_2 {
	HEIGHT: 32px; WIDTH: 32px; BACKGROUND: url(default/xubox_loading2.gif) no-repeat
}
.layui-layer-ico16 {
	HEIGHT: 32px; WIDTH: 32px; BACKGROUND: url(default/xubox_loading2.gif) no-repeat
}
.layui-layer-tips {
	BACKGROUND: 0px 0px; box-shadow: none
}
.layui-layer-tips .layui-layer-content {
	FONT-SIZE: 12px; MIN-WIDTH: 12px; POSITION: relative; COLOR: #fff; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; PADDING-LEFT: 10px; LINE-HEIGHT: 22px; PADDING-RIGHT: 10px; BACKGROUND-COLOR: #f90; box-shadow: 1px 1px 3px rgba(0,0,0,.3); border-radius: 3px; _float: left
}
.layui-layer-tips .layui-layer-close {
	RIGHT: -2px; TOP: -1px
}
.layui-layer-tips I.layui-layer-TipsG {
	OVERFLOW: hidden; BORDER-TOP: transparent 8px dashed; HEIGHT: 0px; BORDER-RIGHT: transparent 8px dashed; WIDTH: 0px; BORDER-BOTTOM: transparent 8px dashed; POSITION: absolute; BORDER-LEFT: transparent 8px dashed
}
.layui-layer-tips I.layui-layer-TipsT {
	BORDER-RIGHT-STYLE: solid; LEFT: 5px; BORDER-RIGHT-COLOR: #f90
}
.layui-layer-tips I.layui-layer-TipsB {
	BORDER-RIGHT-STYLE: solid; LEFT: 5px; BORDER-RIGHT-COLOR: #f90
}
.layui-layer-tips I.layui-layer-TipsT {
	BOTTOM: -8px
}
.layui-layer-tips I.layui-layer-TipsB {
	TOP: -8px
}
.layui-layer-tips I.layui-layer-TipsR {
	BORDER-BOTTOM-STYLE: solid; BORDER-BOTTOM-COLOR: #f90; TOP: 1px
}
.layui-layer-tips I.layui-layer-TipsL {
	BORDER-BOTTOM-STYLE: solid; BORDER-BOTTOM-COLOR: #f90; TOP: 1px
}
.layui-layer-tips I.layui-layer-TipsR {
	LEFT: -8px
}
.layui-layer-tips I.layui-layer-TipsL {
	RIGHT: -8px
}
.layui-layer-lan .layui-layer-title {
	BORDER-TOP-STYLE: none; BACKGROUND: #4476a7; BORDER-BOTTOM-STYLE: none; COLOR: #fff; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none
}
.layui-layer-lan .layui-layer-btn {
	BORDER-TOP: #e9e7e7 1px solid
}
.layui-layer-lan .layui-layer-btn A {
	BACKGROUND: #bbb5b5
}
.layui-layer-lan .layui-layer-btn .layui-layer-btn1 {
	BACKGROUND: #c9c5c5
}
.layui-layer-molv .layui-layer-title {
	BORDER-TOP-STYLE: none; BACKGROUND: #60b979; BORDER-BOTTOM-STYLE: none; COLOR: #fff; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none
}
.layui-layer-molv .layui-layer-btn A {
	BACKGROUND: #659d94
}
.layui-layer-molv .layui-layer-btn .layui-layer-btn1 {
	BACKGROUND: #92b8b1
}

